## haskell-safecopy 0.6.1

=== debian/changelog ===
haskell-safecopy (0.6.1-1) unstable; urgency=low

  * Initial release (closes: #673116).

 -- Giovanni Mascellani <gio@debian.org>  Wed, 16 May 2012 19:53:52 +0200
