## haskell-safecopy 0.7.1

=== debian/changelog ===
haskell-safecopy (0.7.1-3) unstable; urgency=low

  * Build-depend on ghc-ghci, due to use of Template Haskell.

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Jun 2013 18:11:07 +0100

haskell-safecopy (0.7.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:55 +0200

haskell-safecopy (0.7.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 21:11:37 +0200
