=== debian/control ===
Source: haskell-safecopy
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-cereal-dev (>= 0.3.1.0)
  , libghc-cereal-prof
  , libghc-text-dev
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/safecopy
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-safecopy
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-safecopy

Package: libghc-safecopy-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell serialization library with version control - GHC libraries${haskell:ShortBlurb}
 SafeCopy is an extension to cereal, a Haskell serialization library:
 it adds the ability to define new versions of some data tpe and
 automatically convert variables serialized with an old format to a
 newer one.
 .
 ${haskell:Blurb}

Package: libghc-safecopy-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell serialization library with version control - GHC profiling libraries${haskell:ShortBlurb}
 SafeCopy is an extension to cereal, a Haskell serialization library:
 it adds the ability to define new versions of some data tpe and
 automatically convert variables serialized with an old format to a
 newer one.
 .
 ${haskell:Blurb}

Package: libghc-safecopy-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell serialization library with version control - documentation${haskell:ShortBlurb}
 SafeCopy is an extension to cereal, a Haskell serialization library:
 it adds the ability to define new versions of some data tpe and
 automatically convert variables serialized with an old format to a
 newer one.
 .
 ${haskell:Blurb}
