## haskell-safecopy 0.8.5

=== debian/changelog ===
haskell-safecopy (0.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:24:01 +0200
