=== debian/control ===
--- 
+++ 
@@ -13,9 +13,13 @@
   , libghc-cereal-prof
   , libghc-text-dev
   , libghc-text-prof
+  , libghc-vector-dev (>= 0.10)
+  , libghc-vector-dev (<< 0.11)
+  , libghc-vector-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-text-doc
+  , libghc-vector-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/safecopy
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-safecopy
