=== debian/control ===
Source: haskell-safecopy
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
 libghc-cereal-dev (>= 0.3.1.0),
 libghc-cereal-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-vector-dev (>= 0.10),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cereal-doc,
 libghc-old-time-doc,
 libghc-text-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: http://acid-state.seize.it/safecopy
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-safecopy-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell serialization library with version control - GHC libraries${haskell:ShortBlurb}
 SafeCopy is an extension to cereal, a Haskell serialization library:
 it adds the ability to define new versions of some data tpe and
 automatically convert variables serialized with an old format to a
 newer one.
 .
 ${haskell:Blurb}

Package: libghc-safecopy-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell serialization library with version control - GHC profiling libraries${haskell:ShortBlurb}
 SafeCopy is an extension to cereal, a Haskell serialization library:
 it adds the ability to define new versions of some data tpe and
 automatically convert variables serialized with an old format to a
 newer one.
 .
 ${haskell:Blurb}

Package: libghc-safecopy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell serialization library with version control - documentation${haskell:ShortBlurb}
 SafeCopy is an extension to cereal, a Haskell serialization library:
 it adds the ability to define new versions of some data tpe and
 automatically convert variables serialized with an old format to a
 newer one.
 .
 ${haskell:Blurb}
