=== debian/control ===
--- 
+++ 
@@ -9,23 +9,25 @@
  ghc,
  ghc-prof,
  ghc-ghci,
- libghc-cereal-dev (>= 0.3.1.0),
+ libghc-cereal-dev (>= 0.5),
+ libghc-cereal-dev (<< 0.6),
  libghc-cereal-prof,
- libghc-old-time-dev,
+ libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
- libghc-text-dev,
+ libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-vector-dev (>= 0.10),
+ libghc-vector-dev (<< 0.12),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-cereal-doc,
  libghc-old-time-doc,
  libghc-text-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://acid-state.seize.it/safecopy
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-safecopy-dev
 Architecture: any
