## haskell-safecopy 0.9.1

=== debian/changelog ===
haskell-safecopy (0.9.1-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Aug 2016 11:36:52 +0200

haskell-safecopy (0.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 17:10:25 -0400
