## haskell-safecopy 0.9.2

=== debian/changelog ===
haskell-safecopy (0.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 09 Nov 2016 23:54:26 -0500

haskell-safecopy (0.9.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:55 -0400

haskell-safecopy (0.9.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 16:26:08 -0400
