## haskell-safecopy 0.9.3.2

=== debian/changelog ===
haskell-safecopy (0.9.3.2-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:47:34 +0000

haskell-safecopy (0.9.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:10:45 -0400
