=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-safecopy
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
 Priority: extra
@@ -17,8 +18,8 @@
  libghc-old-time-prof,
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.10),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
