## haskell-safecopy 0.9.3.3

=== debian/changelog ===
haskell-safecopy (0.9.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:03:37 -0700
