## haskell-safecopy 0.9.4.3

=== debian/changelog ===
haskell-safecopy (0.9.4.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 09:04:38 +0200

haskell-safecopy (0.9.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:03:38 -0400
