=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-cereal-dev (<< 0.6),
@@ -15,8 +16,6 @@
  libghc-cereal-prof,
  libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-vector-dev (>= 0.10),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
@@ -24,12 +23,11 @@
  ghc-doc,
  libghc-cereal-doc,
  libghc-old-time-doc,
- libghc-text-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/acid-state/safecopy
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-safecopy
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-safecopy
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-safecopy]
 
 Package: libghc-safecopy-dev
 Architecture: any
