## haskell-safecopy 0.10.3

=== debian/changelog ===
haskell-safecopy (0.10.3-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:47:08 +0000

haskell-safecopy (0.10.3-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Aug 2020 11:38:27 +0200

haskell-safecopy (0.10.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 18:31:28 +0200

haskell-safecopy (0.10.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 21:31:07 -0400
