=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-safecopy
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
 Priority: optional
@@ -14,6 +15,8 @@
  libghc-cereal-dev (<< 0.6),
  libghc-cereal-dev (>= 0.5),
  libghc-cereal-prof,
+ libghc-generic-data-dev (>= 0.3),
+ libghc-generic-data-prof,
  libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
  libghc-vector-dev (>= 0.10),
@@ -22,6 +25,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-cereal-doc,
+ libghc-generic-data-doc,
  libghc-old-time-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
