## haskell-safecopy 0.10.4.2

=== debian/changelog ===
haskell-safecopy (0.10.4.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 23 Sep 2024 14:00:49 +0300

haskell-safecopy (0.10.4.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 18:31:37 +0300

haskell-safecopy (0.10.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 11:31:05 -0400
