=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-safecopy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
 Priority: optional
@@ -9,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-cereal-dev (<< 0.6),
@@ -20,7 +19,7 @@
  libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
  libghc-vector-dev (>= 0.10),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -28,7 +27,7 @@
  libghc-generic-data-doc,
  libghc-old-time-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/acid-state/safecopy
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-safecopy
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-safecopy]
