## haskell-safecopy 0.10.4.3

=== debian/changelog ===
haskell-safecopy (0.10.4.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Giovanni Mascellani ]
  * Remove myself from uploaders, add Ilias Tsitsimpis instead.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 18:16:31 -0500
