=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: haskell-safecopy
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Giovanni Mascellani <gio@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ libghc-cereal-dev (>= 0.5.4.0),
  libghc-cereal-dev (<< 0.6),
- libghc-cereal-dev (>= 0.5),
  libghc-cereal-prof,
- libghc-generic-data-dev (>= 0.3),
+ libghc-generic-data-dev (>= 0.3.0.0),
+ libghc-generic-data-dev (<< 2),
  libghc-generic-data-prof,
+ libghc-old-time-dev (>= 1.1.0.3),
  libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
- libghc-vector-dev (>= 0.10),
+ libghc-vector-dev (>= 0.11.0.0),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep:
@@ -27,7 +29,7 @@
  libghc-generic-data-doc,
  libghc-old-time-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/acid-state/safecopy
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-safecopy
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-safecopy]
